{
	"name": "Mosport Park 2012",
	"description": "Canadian Tire Motorsport Park",
	"tags" : [""],
	"geotags": [],
	"country": "Canada",
	"city": "",
	"length": "4.102 m",
	"width": "m",
	"pitboxes": "22",
	"run": "clockwise"
}